<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Graph Configuration</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Graph Configuration<br/>
<small>
[<a class="el" href="group__group__vx__framework__config.html">TIOVX Configuration Parameters</a>]</small>
</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Defines</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__group__vx__graph__cfg.html#ga98742f4b8c0d0aefaa0e0a3b8a08c223">TIVX_GRAPH_MAX_HEAD_NODES</a>&nbsp;&nbsp;&nbsp;(8u)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Max possible head nodes in graph.  <a href="#ga98742f4b8c0d0aefaa0e0a3b8a08c223"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__group__vx__graph__cfg.html#gaa4e83abd40c45fbd296008ad79d8d9b9">TIVX_GRAPH_MAX_LEAF_NODES</a>&nbsp;&nbsp;&nbsp;(8u)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Max possible leaf nodes in graph.  <a href="#gaa4e83abd40c45fbd296008ad79d8d9b9"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__group__vx__graph__cfg.html#ga1e90c432483f28c0c32b249577b46dde">TIVX_GRAPH_MAX_PARAMS</a>&nbsp;&nbsp;&nbsp;(8u)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Max possible parameters in graph.  <a href="#ga1e90c432483f28c0c32b249577b46dde"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__group__vx__graph__cfg.html#ga328a381d97286ef5ef025be1e9471437">TIVX_GRAPH_MAX_DELAYS</a>&nbsp;&nbsp;&nbsp;(8u)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Max possible delays in graph.  <a href="#ga328a381d97286ef5ef025be1e9471437"></a><br/></td></tr>
</table>
<hr/><h2>Define Documentation</h2>
<a class="anchor" id="ga98742f4b8c0d0aefaa0e0a3b8a08c223"></a><!-- doxytag: member="vx_graph.h::TIVX_GRAPH_MAX_HEAD_NODES" ref="ga98742f4b8c0d0aefaa0e0a3b8a08c223" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define TIVX_GRAPH_MAX_HEAD_NODES&nbsp;&nbsp;&nbsp;(8u)</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Max possible head nodes in graph. </p>

</div>
</div>
<a class="anchor" id="gaa4e83abd40c45fbd296008ad79d8d9b9"></a><!-- doxytag: member="vx_graph.h::TIVX_GRAPH_MAX_LEAF_NODES" ref="gaa4e83abd40c45fbd296008ad79d8d9b9" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define TIVX_GRAPH_MAX_LEAF_NODES&nbsp;&nbsp;&nbsp;(8u)</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Max possible leaf nodes in graph. </p>

</div>
</div>
<a class="anchor" id="ga1e90c432483f28c0c32b249577b46dde"></a><!-- doxytag: member="vx_graph.h::TIVX_GRAPH_MAX_PARAMS" ref="ga1e90c432483f28c0c32b249577b46dde" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define TIVX_GRAPH_MAX_PARAMS&nbsp;&nbsp;&nbsp;(8u)</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Max possible parameters in graph. </p>

</div>
</div>
<a class="anchor" id="ga328a381d97286ef5ef025be1e9471437"></a><!-- doxytag: member="vx_graph.h::TIVX_GRAPH_MAX_DELAYS" ref="ga328a381d97286ef5ef025be1e9471437" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define TIVX_GRAPH_MAX_DELAYS&nbsp;&nbsp;&nbsp;(8u)</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Max possible delays in graph. </p>

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
